@charset "utf-8";
/* 全局变量设置 */
:root {
  --color-main: #005fd7;
  --color-white: #fff;
  --color-txt: #253554;
  --color-bg: #f5f5f5;
  --color-0: #000;
  --color-3: #333;
  --color-6: #666;
  --color-9: #999;
  --color-orange: #ff8901;
  --color-red: #f83903;
  --color-border: #dedede;
  --fsize-base: 16px;
  --fsize-large: calc(var(--fsize-base) * 1.25);
  /* 20px */
  --fsize-txt: calc(var(--fsize-base) * 1.125);
  /* 18px */
  --fsize-small: calc(var(--fsize-base) * 0.875);
  /* 14px */
  --fsize-h1: calc(var(--fsize-base) * 2.375);
  /* 38px */
  --fsize-h2: calc(var(--fsize-base) * 2);
  /* 32px */
  --fsize-h3: calc(var(--fsize-base) * 1.625);
  /* 26px */
  --gap-base: 16px;
  --gap-mini: calc(var(--gap-base) * 0.25);
  /* 4px */
  --gap-small: calc(var(--gap-base) * 0.5);
  /* 8px */
  --gap-large: calc(var(--gap-base) * 1.5);
  /* 24px */
  --gap-h1: calc(var(--gap-base) * 5);
  /* 80px */
  --gap-h2: calc(var(--gap-base) * 4);
  /* 64px */
  --gap-h3: calc(var(--gap-base) * 3);
  /* 48px */
}
@media (max-width: 1440px) {
  :root {
    --fsize-base: 14px;
    --fsize-h1: calc(var(--fsize-base) * 1.28);
    --gap-base: 12px;
  }
}
@media (max-width: 800px) {
  :root {
    --fsize-base: 12px;
    --gap-base: 6px;
  }
}
.trans {
  transition: all 0.3s;
}
/* 移动端全局控制reset */
body,
div,
ol,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
iframe,
input,
textarea,
select,
label,
article,
aside,
footer,
header,
menu,
nav,
section,
time,
audio,
video {
  margin: 0;
  padding: 0;
  list-style: none;
}
article,
aside,
footer,
header,
hgroup,
nav,
section,
audio,
canvas,
video {
  display: block;
}
body {
  font-size: 100%;
  font-family: Helvetica, "PingFang SC", "Hiragino Sans GB", STHeiti, "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  background: var(--color-white);
}
textarea {
  resize: none;
}
iframe,
img {
  border: 0;
}
ul,
ol {
  list-style: none;
}
input,
select,
textarea {
  outline: 0;
  -webkit-user-modify: read-write-plaintext-only;
}
/* input { -webkit-appearance: none; } */
a {
  text-decoration: none;
  color: #666;
}
a:hover {
  text-decoration: underline;
  color: var(--color-main);
}
/* 清理浮动 */
.clearfix {
  clear: both;
  zoom: 1;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.cen01 {
  height: 100px;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 11111;
  background-color: #fff;
}
@media (max-width: 1440px) {
  .cen01 {
    height: 70px;
  }
}
@media (max-width: 800px) {
  .cen01 {
    height: 70px;
    position: static;
  }
}
.cen01 .homewrapper {
  width: 90%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}
.cen01 .homewrapper .logo {
  width: 25%;
}
.cen01 .homewrapper .logo img {
  height: 100px;
  width: auto;
  max-width: 100%;
}
@media (max-width: 1440px) {
  .cen01 .homewrapper .logo {
    width: 35%;
  }
  .cen01 .homewrapper .logo img {
    height: 70px;
    width: auto !important;
  }
}
@media (max-width: 800px) {
  .cen01 .homewrapper .logo {
    width: 80%;
  }
  .cen01 .homewrapper .logo img {
    height: 70px;
    width: auto !important;
    max-width: auto;
  }
}
.cen01 .homewrapper .nav {
  width: 35%;
  margin-left: 5%;
  display: flex;
  flex-wrap: nowrap;
  height: 100px;
  line-height: 100px;
}
.cen01 .homewrapper .nav li {
  width: 16.6%;
  text-align: center;
}
.cen01 .homewrapper .nav li a {
  font-size: var(--fsize-base);
  text-decoration: none;
  font-weight: 500;
}
.cen01 .homewrapper .nav li a.on {
  color: var(--color-main);
}
@media (max-width: 1440px) {
  .cen01 .homewrapper .nav {
    height: 70px;
    line-height: 70px;
    width: 51%;
    margin-left: 3%;
  }
}
@media (max-width: 800px) {
  .cen01 .homewrapper .nav {
    display: none;
  }
}
.cen01 .homewrapper .lang {
  margin-left: 15%;
  width: 20%;
  text-align: right;
  margin-top: var(--fsize-h1);
}
.cen01 .homewrapper .lang span {
  background-color: var(--color-orange);
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  color: var(--color-bg);
  font-size: 12px;
  text-align: center;
  line-height: 30px;
}
.cen01 .homewrapper .lang span:last-child {
  background-color: var(--color-main);
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  color: var(--color-bg);
  font-size: 12px;
  text-align: center;
  line-height: 30px;
}
@media (max-width: 1440px) {
  .cen01 .homewrapper .lang {
    width: 10%;
    margin-left: 0;
    margin-top: 20px;
  }
  .cen01 .homewrapper .lang span {
    width: 20px;
    height: 20px;
    line-height: 20px;
  }
  .cen01 .homewrapper .lang span:last-child {
    width: 20px;
    height: 20px;
    line-height: 20px;
  }
}
@media (max-width: 800px) {
  .cen01 .homewrapper .lang {
    display: none;
  }
}
.cen01 .mmma {
  display: none;
  width: 20%;
  float: right;
  text-align: right;
}
.cen01 .mmma .menu {
  width: 50px;
  height: 100%;
  background: url(../images/mnav01.jpg) no-repeat 10px center;
  background-size: 40px auto;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: center;
  -webkit-box-align: center;
  padding-left: 40px;
  display: block;
  line-height: 70px;
}
@media (max-width: 800px) {
  .cen01 .mmma {
    display: block;
  }
  .cen01 .mmma .menu.menuon {
    background-image: url(../images/mnav02.jpg);
  }
}
.lanav {
  background: -webkit-linear-gradient(top, #003ea4, #023589);
  height: 0;
  overflow: hidden;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  border-bottom: 3px solid #eee;
  border-bottom-width: 0;
  z-index: 1111111;
  width: 100%;
}
.lanav.navon {
  height: 92px;
  border-bottom-width: 3px;
  z-index: 1111111;
}
.lanav ul {
  padding: 10px 0;
}
.lanav ul li {
  width: 33.3%;
  float: left;
}
.lanav ul li a {
  color: #fff;
  display: block;
  text-align: center;
  font-size: 14px;
  line-height: 36px;
  text-decoration: none;
}
.homebanner {
  height: 650px;
  margin-top: 100px;
  position: relative;
}
@media (max-width: 1440px) {
  .homebanner {
    margin-top: 70px;
  }
}
@media (max-width: 800px) {
  .homebanner {
    height: 210px;
    margin-top: 0;
    position: relative;
  }
}
.homebanner .homebannera {
  background: url(../images/banner01.jpg) no-repeat center top;
  background-size: cover;
  position: relative;
  width: 100%;
}
.homebanner .homebannera .swtxta {
  position: absolute;
  width: 50%;
  left: 50%;
  margin-left: -25%;
  animation: fadetit 0.5s;
  animation-fill-mode: forwards;
}
.homebanner .homebannera .swtxta .swtit {
  font-size: 50px;
  text-align: center;
  color: #fff;
  font-weight: bold;
}
.homebanner .homebannera .swtxta .swtita {
  font-size: 20px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  margin-top: 10px;
}
@media (max-width: 1860px) {
  .homebanner .homebannera .swtxta .swtit {
    font-size: 35px;
  }
}
@media (max-width: 800px) {
  .homebanner .homebannera .swtxta .swtit {
    font-size: 24px;
  }
  .homebanner .homebannera .swtxta .swtita {
    font-size: 14px;
    margin-top: 5px;
  }
}
.homebanner .homebannerb {
  background: url(../images/banner02.jpg) no-repeat center top;
  background-size: cover;
  position: relative;
  width: 100%;
}
.homebanner .homebannerb .swtxtb {
  position: absolute;
  width: 50%;
  left: 50%;
  margin-left: -25%;
  animation: fadetita 0.5s;
  animation-fill-mode: forwards;
}
.homebanner .homebannerb .swtxtb .swtit {
  font-size: 50px;
  text-align: center;
  color: #fff;
  font-weight: bold;
}
.homebanner .homebannerb .swtxtb .swtita {
  font-size: 16px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  margin-top: 10px;
}
@media (max-width: 1860px) {
  .homebanner .homebannerb .swtxtb .swtit {
    font-size: 35px;
  }
}
@media (max-width: 800px) {
  .homebanner .homebannerb .swtxtb .swtit {
    font-size: 24px;
  }
  .homebanner .homebannerb .swtxtb .swtita {
    font-size: 14px;
    margin-top: 5px;
  }
}
.homebanner .homebannerc {
  background: url(../images/banner03.jpg) no-repeat center top;
  background-size: cover;
  position: relative;
  width: 100%;
}
.homebanner .homebannerc .swtxtc {
  position: absolute;
  width: 50%;
  left: 50%;
  margin-left: -25%;
  animation: fadetitb 0.5s;
  animation-fill-mode: forwards;
}
.homebanner .homebannerc .swtxtc .swtit {
  font-size: 50px;
  text-align: center;
  color: #fff;
  font-weight: bold;
}
.homebanner .homebannerc .swtxtc .swtita {
  font-size: 16px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  margin-top: 10px;
}
@media (max-width: 1860px) {
  .homebanner .homebannerc .swtxtc .swtit {
    font-size: 35px;
  }
}
@media (max-width: 800px) {
  .homebanner .homebannerc .swtxtc .swtit {
    font-size: 24px;
  }
  .homebanner .homebannerc .swtxtc .swtita {
    font-size: 14px;
    margin-top: 5px;
  }
}
.homebanner .swiper-pagination {
  bottom: 50px !important;
}
.homebanner .swiper-pagination .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  color: #fff;
  background-color: #fff;
}
@keyframes fadetit {
  from {
    top: -10px;
  }
  to {
    top: 100px;
  }
}
@keyframes fadetita {
  from {
    top: -10px;
  }
  to {
    top: 140px;
  }
}
@keyframes fadetitb {
  from {
    top: -10px;
  }
  to {
    top: 280px;
  }
}
@media (max-width: 800px) {
  @keyframes fadetit {
    from {
      top: -10px;
    }
    to {
      top: 20px;
    }
  }
  @keyframes fadetita {
    from {
      top: -10px;
    }
    to {
      top: 30px;
    }
  }
  @keyframes fadetitb {
    from {
      top: -10px;
    }
    to {
      top: 40px;
    }
  }
}
.homeabout {
  background: url(../images/cen01.jpg) no-repeat center top;
  margin-top: 110px;
}
.homeabout .homewrappera {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  height: 507px;
}
@media (max-width: 1440px) {
  .homeabout .homewrappera {
    width: 100%;
  }
}
@media (max-width: 800px) {
  .homeabout .homewrappera {
    width: 100%;
  }
}
.homeabout .homewrappera .hometita {
  font-size: 42px;
  color: #005fd7;
  font-weight: bold;
  text-align: right;
  float: right;
}
.homeabout .homewrappera .hometita em {
  height: 4px;
  width: 60px;
  display: block;
  margin-top: 15px;
  background-color: #005fd7;
  text-align: right;
}
@media (max-width: 800px) {
  .homeabout .homewrappera .hometita {
    font-size: 22px;
  }
}
.homeabout .homewrappera .homeccc {
  background: url(../images/ccbg.jpg) no-repeat right bottom #f3f3f3;
  width: 810px;
  height: 410px;
  margin-top: 20px;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 60px;
  box-sizing: border-box;
}
.homeabout .homewrappera .homeccc strong {
  font-weight: 500;
  font-size: 30px;
  display: block;
  margin-bottom: 30px;
  color: #333;
}
.homeabout .homewrappera .homeccc .homecctit p {
  margin: 10px 0;
  font-size: 18px;
  color: #333;
  line-height: 36px;
  text-indent: 2em;
}
@media (max-width: 1440px) {
  .homeabout .homewrappera .homeccc {
    width: 100%;
    padding: 35px;
  }
  .homeabout .homewrappera .homeccc strong {
    font-size: 26px;
  }
  .homeabout .homewrappera .homeccc .homecctit p {
    font-size: 15px;
  }
}
@media (max-width: 800px) {
  .homeabout .homewrappera .homeccc {
    width: 100%;
  }
  .homeabout .homewrappera .homeccc strong {
    font-size: 20px;
  }
  .homeabout .homewrappera .homeccc .homecctit p {
    font-size: 14px;
    line-height: 22px;
  }
}
.homeppp {
  padding: 100px 0;
}
@media (max-width: 800px) {
  .homeppp {
    padding: 50px 0;
  }
}
.homeppp .homewrapper {
  width: 90%;
  margin: 0 auto;
  text-align: center;
}
.homeppp .homewrapper .hometitb {
  color: #333;
  font-size: 42px;
  font-weight: bold;
  text-align: center;
}
.homeppp .homewrapper .hometitb em {
  height: 4px;
  width: 60px;
  display: block;
  margin: 15px auto;
  background-color: #005fd7;
}
.homeppp .homewrapper .hometitc {
  color: #999;
  text-transform: uppercase;
  font-size: 24px;
}
@media (max-width: 800px) {
  .homeppp .homewrapper .hometitb {
    font-size: 30px;
  }
  .homeppp .homewrapper .hometitc {
    font-size: 16px;
  }
}
.homeppp .homewrapper .homeppul {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
}
.homeppp .homewrapper .homeppul li {
  width: 19%;
  margin: 0.5%;
}
.homeppp .homewrapper .homeppul li a {
  text-decoration: none;
  border: 1px solid #d2d2d2;
  padding: 25px;
  box-sizing: border-box;
  display: block;
}
.homeppp .homewrapper .homeppul li a .homepppa {
  width: 100%;
}
.homeppp .homewrapper .homeppul li a .homepppa img {
  display: block;
  max-width: 100%;
  transition: 0.5s;
  margin: 0 auto;
}
.homeppp .homewrapper .homeppul li a .homepptit {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
  margin-top: 12px;
}
.homeppp .homewrapper .homeppul li a .homepptita {
  font-size: 16px;
  color: #666;
  line-height: 150%;
  text-align: justify;
  letter-spacing: 1px;
}
.homeppp .homewrapper .homeppul li a .homeppbtn {
  width: 160px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  display: block;
  border: 1px solid #dbdbdb;
  color: #999999;
  text-decoration: none;
  margin: 25px auto 0;
}
@media (max-width: 1440px) {
  .homeppp .homewrapper .homeppul li a .homepptit {
    font-size: 18px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -moz-box;
    -moz-line-clamp: 2;
    -moz-box-orient: vertical;
    overflow-wrap: break-word;
    word-break: break-all;
    white-space: normal;
    overflow: hidden;
    height: 50px;
  }
  .homeppp .homewrapper .homeppul li a .homeppbtn {
    width: 100%;
    box-sizing: border-box;
    display: block;
  }
}
.homeppp .homewrapper .homeppul li a:hover {
  border: 0px none;
  padding: 25px;
  box-sizing: border-box;
  box-shadow: 0px 0px 13px #ccc;
}
.homeppp .homewrapper .homeppul li a:hover .homepppa img {
  display: block;
  max-width: 100%;
  transform: scale(1.02);
}
.homeppp .homewrapper .homeppul li a:hover .homeppbtn {
  background-color: #f08706;
  color: #fff;
  border: 0px none;
}
@media (max-width: 1440px) {
  .homeppp .homewrapper .homeppul li {
    width: 49%;
    margin: 0.5%;
  }
}
.homenews {
  background: url(../images/nnbg.jpg) no-repeat center top;
  height: 730px;
  padding: 50px 0 80px;
  box-sizing: border-box;
}
@media (max-width: 800px) {
  .homenews {
    height: 1200px;
    background-repeat: repeat-y;
  }
}
.homenews .homewrapper {
  width: 90%;
  margin: 0 auto;
  text-align: center;
}
.homenews .homewrapper .hometitb {
  color: #fff;
  font-size: 42px;
  font-weight: bold;
  text-align: center;
}
.homenews .homewrapper .hometitb em {
  height: 4px;
  width: 60px;
  display: block;
  margin: 15px auto;
  background-color: #fff;
}
.homenews .homewrapper .hometitc {
  color: #fff;
  text-transform: uppercase;
  font-size: 24px;
}
.homenews .homewrapper .homennmobile {
  width: 100%;
}
.homenews .homewrapper .homennmobile .homennaa {
  display: none;
  background-color: #fff;
  padding: 30px;
  box-sizing: border-box;
  width: 100%;
  height: 300px;
  text-align: left;
  margin: 15px 0;
}
.homenews .homewrapper .homennmobile .homennaa .homenntitaa {
  color: #666;
  font-size: 16px;
  font-weight: 600;
}
.homenews .homewrapper .homennmobile .homennaa .homenntitbb {
  color: #333;
  font-size: 24px;
  margin: 22px 0;
  font-weight: 600;
}
.homenews .homewrapper .homennmobile .homennaa .homenntitcc {
  font-size: 16px;
  color: #666;
  text-align: justify;
  line-height: 26px;
}
.homenews .homewrapper .homennmobile .homennaa .homennab {
  margin-top: 30px;
  color: #ff8901;
  font-size: 16px;
  text-decoration: none;
  display: block;
}
@media (max-width: 800px) {
  .homenews .homewrapper .homennmobile .homennaa {
    display: block;
  }
  .homenews .homewrapper .homennmobile .homennaa .homenntitbb {
    font-size: 20px;
  }
  .homenews .homewrapper .homennmobile .homennaa .homenntitcc {
    font-size: 14px;
  }
}
.homenews .homewrapper .homennn {
  margin: 45px auto 0px;
  width: 100%;
  overflow: hidden;
  position: relative;
  height: 400px;
}
@media (max-width: 800px) {
  .homenews .homewrapper .homennn {
    display: none;
  }
}
.homenews .homewrapper .homennn .homennaa {
  background-color: #fff;
  padding: 30px;
  box-sizing: border-box;
  width: 630px;
  height: 360px;
  text-align: left;
  transition: 300ms;
  transform: scale(0.8);
}
.homenews .homewrapper .homennn .homennaa .homenntitaa {
  color: #666;
  font-size: 16px;
  font-weight: 600;
}
.homenews .homewrapper .homennn .homennaa .homenntitbb {
  color: #333;
  font-size: 24px;
  margin: 22px 0;
  font-weight: 600;
}
.homenews .homewrapper .homennn .homennaa .homenntitcc {
  font-size: 16px;
  color: #666;
  text-align: justify;
  line-height: 26px;
}
.homenews .homewrapper .homennn .homennaa .homennab {
  margin-top: 30px;
  color: #ff8901;
  font-size: 16px;
  text-decoration: none;
  display: block;
}
.homenews .homewrapper .homennn .swiper-slide-active,
.homenews .homewrapper .homennn .swiper-slide-duplicate-active {
  transform: scale(1);
}
.homenews .homewrapper .homennn .swiper-pagination {
  bottom: 0px;
  z-index: 10000;
}
.homenews .homewrapper .homennn .swiper-pagination span {
  width: 10px;
  height: 10px;
  display: inline-block;
  background-color: #fff;
}
.homenews .homewrapper .homenewbtn {
  display: block;
  margin: 30px auto 0;
  width: 175px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  border: 1px solid #fff;
  color: #fff;
}
@media (max-width: 800px) {
  .homenews .homewrapper .hometitb {
    font-size: 30px;
  }
  .homenews .homewrapper .hometitc {
    font-size: 16px;
  }
}
.homelogo {
  background: url(../images/hzbg.jpg) no-repeat center top;
  height: 626px;
  padding: 60px 0;
  box-sizing: border-box;
}
@media (max-width: 800px) {
  .homelogo {
    height: 700px;
    background: url(../images/hzbg.jpg) repeat center bottom;
  }
}
.homelogo .hometitb {
  color: #333;
  font-size: 42px;
  font-weight: bold;
  text-align: center;
}
.homelogo .hometitb em {
  height: 4px;
  width: 60px;
  display: block;
  margin: 15px auto;
  background-color: #005fd7;
}
@media (max-width: 800px) {
  .homelogo .hometitb {
    font-size: 30px;
  }
  .homelogo .homelogoa {
    grid-template-columns: repeat(2, 49%) !important;
  }
}
.homelogo .homelogoa {
  display: grid;
  grid-template-columns: repeat(4, 24%);
  grid-gap: 20px;
  width: 65%;
  margin: 50px auto;
}
@media (max-width: 1440px) {
  .homelogo .homelogoa {
    width: 90%;
  }
}
.homelogo .homelogoa li {
  text-align: center;
}
.homelogo .homelogoa li img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.footer {
  background-color: #00479d;
  padding: 50px 0 30px;
  border-bottom: 1px solid #2e609c;
}
.footer .homewrapper {
  width: 90%;
  margin: 0 auto;
}
.footer .homewrapper .footerleft {
  width: 60%;
  color: #fff;
  font-size: 16px;
}
.footer .homewrapper .footerleft a {
  text-decoration: none;
  color: #fff;
  margin-right: 5px;
}
@media (max-width: 800px) {
  .footer .homewrapper .footerleft {
    width: 100%;
  }
}
.footera {
  background-color: #00479d;
  padding: 50px 0 30px;
  border-bottom: 1px solid #2e609c;
}
.footera .homewrapper {
  width: 90%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.footera .homewrapper .footerleft {
  width: 60%;
  color: #fff;
  font-size: 15px;
  line-height: 24px;
}
.footera .homewrapper .footerright a {
  color: #fff;
  text-decoration: none;
  font-size: 15px;
}
@media (max-width: 800px) {
  .footera .homewrapper .footerleft {
    width: 100%;
  }
}
/*内页简介*/
.nybannera {
  background: url(../images/nybanner.jpg) no-repeat center top;
  height: 400px;
  margin-top: 100px;
}
@media (max-width: 1440px) {
  .nybannera {
    margin-top: 70px;
  }
}
@media (max-width: 800px) {
  .nybannera {
    margin-top: 0px;
    height: 200px;
    background-size: cover;
  }
}
.homeaboutaa {
  padding: 80px 0 100px;
  background-color: #d8e9f9;
  margin: 0px 0 0;
}
@media (max-width: 800px) {
  .homeaboutaa {
    padding: 30px 0;
  }
}
.homeaboutaa .homewrapper {
  width: 90%;
  margin: 0 auto;
}
.homeaboutaa .homewrapper ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.homeaboutaa .homewrapper ul li {
  width: 19%;
  margin: 0.5%;
  text-align: center;
}
.homeaboutaa .homewrapper ul li .hhhaaa {
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  width: 200px;
  height: 200px;
  margin: 0 auto;
  box-shadow: 0px 0px 10px #eee;
}
.homeaboutaa .homewrapper ul li .hhhaaa svg {
  margin-top: 55px;
  width: 90px;
  height: 90px;
}
.homeaboutaa .homewrapper ul li .hhhtit {
  letter-spacing: 1px;
  font-size: 20px;
}
.homeaboutaa .homewrapper ul li .hhhtit strong {
  margin-top: 20px;
  display: block;
  font-size: 18px;
  letter-spacing: 0px;
  margin-bottom: 5px;
  color: #00479d;
  text-transform: uppercase;
}
@media (max-width: 1440px) {
  .homeaboutaa .homewrapper ul li .hhhaaa {
    width: 100px;
    height: 100px;
  }
  .homeaboutaa .homewrapper ul li .hhhaaa svg {
    margin-top: 25px;
    width: 50px;
    height: 50px;
  }
  .homeaboutaa .homewrapper ul li .hhhtit {
    font-size: 15px;
  }
  .homeaboutaa .homewrapper ul li .hhhtit strong {
    font-size: 18px;
  }
}
@media (max-width: 800px) {
  .homeaboutaa .homewrapper ul li {
    width: 90%;
    margin: 1% auto;
  }
  .homeaboutaa .homewrapper ul li .hhhaaa {
    width: 100px;
    height: 100px;
  }
  .homeaboutaa .homewrapper ul li .hhhaaa svg {
    margin-top: 25px;
    width: 50px;
    height: 50px;
  }
  .homeaboutaa .homewrapper ul li .hhhtit {
    font-size: 15px;
  }
  .homeaboutaa .homewrapper ul li .hhhtit strong {
    font-size: 18px;
  }
}
/*内页产品*/
.nybannerb {
  background: url(../images/nybannera.jpg) no-repeat center top;
  height: 400px;
  margin-top: 100px;
}
@media (max-width: 1440px) {
  .nybannerb {
    margin-top: 70px;
  }
}
@media (max-width: 800px) {
  .nybannerb {
    margin-top: 0px;
    height: 200px;
    background-size: cover;
  }
}
.nyppp {
  padding: 60px 0;
}
@media (max-width: 800px) {
  .nyppp {
    padding: 30px 0;
  }
}
.nyppp .homewrapper {
  width: 90%;
  margin: 0 auto;
}
.nyppp .homewrapper .hometita {
  font-size: 42px;
  color: #005fd7;
  font-weight: bold;
  text-align: center;
}
.nyppp .homewrapper .hometita em {
  height: 4px;
  width: 60px;
  display: block;
  margin: 15px auto;
  background-color: #005fd7;
}
.nyppp .homewrapper .nypplist {
  width: 28%;
  margin: 30px auto 0;
  display: flex;
  flex-wrap: wrap;
}
.nyppp .homewrapper .nypplist li {
  width: 48%;
  margin: 1%;
}
.nyppp .homewrapper .nypplist li a {
  border: 1px solid #ccc;
  display: block;
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #333;
  text-decoration: none;
  font-size: 15px;
}
.nyppp .homewrapper .nypplist li a:hover {
  background-color: #f08706;
  color: #fff;
  border: 0px none;
}
@media (max-width: 1440px) {
  .nyppp .homewrapper .nypplist {
    width: 50%;
  }
}
@media (max-width: 800px) {
  .nyppp .homewrapper .hometita {
    font-size: 28px;
  }
  .nyppp .homewrapper .nypplist {
    width: 90%;
  }
  .nyppp .homewrapper .nypplist li a {
    font-size: 14px;
  }
}
.nyppp .homewrapper .homeppul {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
}
.nyppp .homewrapper .homeppul li {
  width: 19%;
  margin: 0.5%;
}
.nyppp .homewrapper .homeppul li a {
  text-decoration: none;
  border: 1px solid #d2d2d2;
  padding: 25px;
  box-sizing: border-box;
  display: block;
}
.nyppp .homewrapper .homeppul li a .homepppa {
  width: 100%;
}
.nyppp .homewrapper .homeppul li a .homepppa img {
  display: block;
  max-width: 100%;
  transition: 0.5s;
  margin: 0 auto;
}
.nyppp .homewrapper .homeppul li a .homepptit {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
  height: 50px;
  margin-top: 12px;
  text-align: center;
}
.nyppp .homewrapper .homeppul li a .homepptita {
  font-size: 16px;
  color: #666;
  line-height: 150%;
  text-align: justify;
  letter-spacing: 1px;
}
.nyppp .homewrapper .homeppul li a .homeppbtn {
  width: 160px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  display: block;
  border: 1px solid #dbdbdb;
  color: #999999;
  text-decoration: none;
  margin: 25px auto 0;
}
@media (max-width: 1440px) {
  .nyppp .homewrapper .homeppul li a .homeppbtn {
    width: 100%;
    box-sizing: border-box;
    display: block;
  }
}
.nyppp .homewrapper .homeppul li a:hover {
  border: 0px none;
  padding: 25px;
  box-sizing: border-box;
  box-shadow: 0px 0px 13px #ccc;
}
.nyppp .homewrapper .homeppul li a:hover .homepppa img {
  display: block;
  max-width: 100%;
  transform: scale(1.02);
  margin: 0 auto;
}
.nyppp .homewrapper .homeppul li a:hover .homeppbtn {
  background-color: #f08706;
  color: #fff;
  border: 0px none;
}
@media (max-width: 1440px) {
  .nyppp .homewrapper .homeppul li {
    width: 49%;
    margin: 0.5%;
  }
}
@media (max-width: 800px) {
  .nyppp .homewrapper .homeppul li a .homepptit {
    font-size: 16px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -moz-box;
    -moz-line-clamp: 2;
    -moz-box-orient: vertical;
    overflow-wrap: break-word;
    word-break: break-all;
    white-space: normal;
    overflow: hidden;
    height: 45px;
  }
}
.nyppp .homewrapper .nyppinfo {
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0px 0px 10px #ddd;
  padding: 60px 80px;
  box-sizing: border-box;
  margin: 40px auto;
  width: 70%;
}
.nyppp .homewrapper .nyppinfo .nypptita {
  font-weight: bold;
  padding-bottom: 15px;
  margin-bottom: 30px;
  font-size: 25px;
  color: #333;
  text-align: center;
  border-bottom: 1px solid #ddd;
  letter-spacing: 1px;
}
.nyppp .homewrapper .nyppinfo .pageul {
  width: 100%;
  margin-top: 80px;
  display: flex;
  flex-wrap: wrap;
  padding: 10px 0;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.nyppp .homewrapper .nyppinfo .pageul li {
  width: 31%;
  margin: 1.1%;
  text-align: center;
}
.nyppp .homewrapper .nyppinfo .pageul li a {
  text-decoration: none;
  font-size: 16px;
  display: block;
  text-align: center;
  height: 35px;
  line-height: 35px;
}
.nyppp .homewrapper .nyppinfo .pageul li a:hover {
  color: #ff8901;
}
@media (max-width: 1440px) {
  .nyppp .homewrapper .nyppinfo {
    width: 100%;
  }
}
@media (max-width: 800px) {
  .nyppp .homewrapper .nyppinfo {
    width: 100%;
    padding: 30px;
  }
  .nyppp .homewrapper .nyppinfo .nypptita {
    font-size: 20px;
  }
  .nyppp .homewrapper .nyppinfo img {
    max-width: 100%;
  }
}
/*内页荣誉*/
.nybannerc {
  background: url(../images/nybannerb.jpg) no-repeat center top;
  height: 400px;
  margin-top: 100px;
}
@media (max-width: 1440px) {
  .nybannerc {
    margin-top: 70px;
  }
}
@media (max-width: 800px) {
  .nybannerc {
    margin-top: 0px;
    height: 200px;
    background-size: cover;
  }
}
.nyhhh {
  padding: 60px 0;
}
@media (max-width: 800px) {
  .nyhhh {
    padding: 30px 0;
  }
}
.nyhhh .homewrapper {
  width: 90%;
  margin: 0 auto;
}
.nyhhh .homewrapper .hometita {
  font-size: 42px;
  color: #005fd7;
  font-weight: bold;
  text-align: center;
}
.nyhhh .homewrapper .hometita em {
  height: 4px;
  width: 60px;
  display: block;
  margin: 15px auto;
  background-color: #005fd7;
}
.nyhhh .homewrapper .nyhhaa {
  text-align: center;
}
@media (max-width: 800px) {
  .nyhhh .homewrapper .hometita {
    font-size: 28px;
  }
  .nyhhh .homewrapper .nyhhaa img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
  }
}
@media (max-width: 1440px) {
  .nyhhh .homewrapper .nyhhaa img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
  }
}
/*内页新闻*/
.nybannerd {
  background: url(../images/nybannerc.jpg) no-repeat center top;
  height: 400px;
  margin-top: 100px;
}
@media (max-width: 1440px) {
  .nybannerd {
    margin-top: 70px;
  }
}
@media (max-width: 800px) {
  .nybannerd {
    margin-top: 0px;
    height: 200px;
    background-size: cover;
  }
}
.nynewul {
  padding: var(--gap-h2) 0;
}
@media (max-width: 800px) {
  .nynewul {
    padding: 30px 0;
  }
}
.nynewul .homewrapper {
  width: 90%;
  margin: 0 auto;
}
.nynewul .homewrapper .hometita {
  font-size: 42px;
  color: #005fd7;
  font-weight: bold;
  text-align: center;
}
.nynewul .homewrapper .hometita em {
  height: 4px;
  width: 60px;
  display: block;
  margin: 15px auto;
  background-color: #005fd7;
}
.nynewul .homewrapper .sean-newslist {
  width: 100%;
  margin: var(--gap-h3) 0;
  display: flex;
  flex-wrap: wrap;
}
.nynewul .homewrapper .sean-newslist .sean-newslist-item {
  width: 48%;
  margin: 1%;
  display: flex;
  justify-content: space-between;
  padding: var(--gap-large);
  border: 1px solid var(--color-border);
  box-sizing: border-box;
}
.nynewul .homewrapper .sean-newslist .sean-newslist-item .sean-newslist-img {
  width: 300px;
}
.nynewul .homewrapper .sean-newslist .sean-newslist-item .sean-newslist-img.imgx {
  margin-right: var(--gap-h3);
}
.nynewul .homewrapper .sean-newslist .sean-newslist-item .sean-newslist-img a {
  width: 100%;
  height: 0;
  display: block;
  padding-bottom: 75%;
  position: relative;
  overflow: hidden;
}
.nynewul .homewrapper .sean-newslist .sean-newslist-item .sean-newslist-img a img {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.nynewul .homewrapper .sean-newslist .sean-newslist-item .sean-newslist-img a::after {
  content: "";
  position: absolute;
  left: -120%;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: -moz-linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
  background-image: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
  transform: skewx(-25deg);
  opacity: 0.6;
}
.nynewul .homewrapper .sean-newslist .sean-newslist-item .sean-newslist-inf {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.nynewul .homewrapper .sean-newslist .sean-newslist-item .sean-newslist-inf .sean-newslist-con {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.nynewul .homewrapper .sean-newslist .sean-newslist-item .sean-newslist-inf .sean-newslist-con .sean-newslist-tit {
  font-size: var(--fsize-large);
  font-weight: bold;
  margin: var(--gap-large) 0 0;
}
.nynewul .homewrapper .sean-newslist .sean-newslist-item .sean-newslist-inf .sean-newslist-con .sean-newslist-tit a {
  text-decoration: none;
}
.nynewul .homewrapper .sean-newslist .sean-newslist-item .sean-newslist-inf .sean-newslist-con .sean-newslist-tim {
  font-size: var(--fsize-base);
  margin-top: var(--fsize-small);
  color: var(--color-9);
}
.nynewul .homewrapper .sean-newslist .sean-newslist-item .sean-newslist-inf .sean-newslist-con .sean-newslist-tim span {
  height: 28px;
  line-height: 28px;
  margin-right: 10px;
  display: inline-block;
}
.nynewul .homewrapper .sean-newslist .sean-newslist-item .sean-newslist-inf .sean-newslist-con .sean-newslist-tim span img {
  display: inline-block;
  vertical-align: middle;
  line-height: 28px;
}
.nynewul .homewrapper .sean-newslist .sean-newslist-item .sean-newslist-inf .sean-newslist-con .sean-newslist-txt {
  margin: var(--gap-base) 0;
  color: var(--color-6);
  font-size: var(--fsize-base);
  line-height: 1.6;
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  word-break: break-all;
  -webkit-line-clamp: 2;
}
.nynewul .homewrapper .sean-newslist .sean-newslist-item .sean-newslist-inf .sean-newslist-con .sean-newslist-tool {
  margin-top: var(--gap-large);
  display: flex;
  justify-content: space-between;
}
.nynewul .homewrapper .sean-newslist .sean-newslist-item .sean-newslist-inf .sean-newslist-con .sean-newslist-tool a {
  display: block;
  width: 24px;
  height: 24px;
  background: url(../images/seanui-icon-01.png) no-repeat center;
}
.nynewul .homewrapper .sean-newslist .sean-newslist-item .sean-newslist-inf .sean-newslist-con .sean-newslist-tool a.sean-newslist-tool-fr {
  background-image: url(../images/seanui-icon-02.png);
}
@media (max-width: 800px) {
  .nynewul .homewrapper .hometita {
    font-size: 28px;
  }
  .nynewul .homewrapper .sean-newslist .sean-newslist-item {
    width: 100%;
  }
  .nynewul .homewrapper .sean-newslist .sean-newslist-item .sean-newslist-img {
    width: 100%;
    margin-right: 0 !important;
    display: block;
  }
  .nynewul .homewrapper .sean-newslist .sean-newslist-item .sean-newslist-inf {
    display: block;
    width: 100%;
    flex: none;
  }
}
/*联系我们*/
.homelxwm {
  padding: 80px 0;
}
.homelxwm .homewrapper {
  width: 90%;
  margin: 0 auto;
}
.homelxwm .homewrapper .contact h2 {
  font-size: 46px;
  color: #1a1a1a;
  line-height: 1;
  font-weight: normal;
  margin-bottom: 42px;
}
.homelxwm .homewrapper .contact h2 span {
  color: var(--color-main);
  font-weight: bold;
}
.homelxwm .homewrapper .contact .contact_list {
  display: flex;
  flex-wrap: wrap;
}
.homelxwm .homewrapper .contact .contact_list li {
  width: 23.5%;
  margin-right: 2%;
  text-align: center;
  background: #f5f6fa;
  padding: 40px 2%;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  list-style: none;
}
.homelxwm .homewrapper .contact .contact_list li .p1 {
  font-weight: normal;
  font-size: 24px;
  margin: 10px 0 15px;
}
.homelxwm .homewrapper .contact .contact_list li .p2 {
  font-size: var(--fsize-base);
  color: #666;
}
.homelxwm .homewrapper .contact .contact_list li:last-child {
  margin-right: 0;
}
.homelxwm .homewrapper .contact .contact_list li:last-child .p1 {
  font-weight: normal;
  font-size: var(--fsize-large);
  margin-top: 15px;
}
@media (max-width: 1440px) {
  .homelxwm .homewrapper .contact h2 {
    font-size: 35px;
  }
  .homelxwm .homewrapper .contact .contact_list li .p1 {
    font-size: 20px;
  }
}
@media (max-width: 800px) {
  .homelxwm .homewrapper .contact h2 {
    font-size: 28px;
  }
  .homelxwm .homewrapper .contact .contact_list li {
    width: 48%;
    margin: 1%;
  }
  .homelxwm .homewrapper .contact .contact_list li .p1 {
    font-size: 15px;
  }
}
.homelxwm .homewrapper .contacta {
  margin: 80px 0;
}
.homelxwm .homewrapper .contacta h2 {
  font-size: 46px;
  color: #1a1a1a;
  line-height: 1;
  font-weight: normal;
  margin-bottom: 42px;
}
.homelxwm .homewrapper .contacta h2 span {
  color: var(--color-main);
  font-weight: bold;
}
.homelxwm .homewrapper .contacta p {
  margin: 15px 0;
  font-size: 18px;
}
.homelxwm .homewrapper .contacta .cont {
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 800px) {
  .homelxwm .homewrapper .contacta .cont {
    display: block;
  }
}
.homelxwm .homewrapper .contacta .cont .img {
  width: 50%;
  float: left;
}
.homelxwm .homewrapper .contacta .cont .img img {
  width: 100%;
}
.homelxwm .homewrapper .contacta .cont .c_messsge {
  width: 43.5%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.homelxwm .homewrapper .contacta .cont .c_messsge #message h3 {
  font-size: 34px;
  color: #333333;
  font-weight: normal;
  margin-bottom: 30px;
}
.homelxwm .homewrapper .contacta .cont .c_messsge #message ul {
  display: flex;
  flex-wrap: wrap;
}
.homelxwm .homewrapper .contacta .cont .c_messsge #message ul li {
  width: 48%;
  margin-bottom: 22px;
  margin-right: 1.5%;
}
.homelxwm .homewrapper .contacta .cont .c_messsge #message ul li input {
  width: 100%;
  line-height: 60px;
  height: 60px;
  display: block;
  font-size: 16px;
  color: #999999;
  background: #f5f6fa;
  padding: 0;
  border: none;
  outline: none;
  padding: 0 24px;
  box-sizing: border-box;
}
.homelxwm .homewrapper .contacta .cont .c_messsge #message ul li:nth-child(2n) {
  margin-right: 0;
}
.homelxwm .homewrapper .contacta .cont .c_messsge #message ul li:nth-child(5) {
  width: 100%;
}
.homelxwm .homewrapper .contacta .cont .c_messsge #message ul li textarea {
  width: 100%;
  line-height: 60px;
  height: 240px;
  display: block;
  font-size: 16px;
  color: #999999;
  background: #f5f6fa;
  padding: 0;
  border: none;
  outline: none;
  padding: 0 24px;
  box-sizing: border-box;
  font-family: "Alibaba PuHuiTi 2.0";
}
.homelxwm .homewrapper .contacta .cont .c_messsge #message ul li:last-child {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-left: 0;
}
.homelxwm .homewrapper .contacta .cont .c_messsge #message ul li:last-child input {
  display: inline-block;
  width: 60%;
  float: left;
}
.homelxwm .homewrapper .contacta .cont .c_messsge #message ul li:last-child img {
  float: left;
  width: auto !important;
  height: 22px !important;
}
.homelxwm .homewrapper .contacta .cont .c_messsge .mess_tn input {
  background: var(--color-main);
  line-height: 60px;
  font-size: 26px;
  color: #fff;
  display: block;
  width: 100%;
  border: none;
  outline: none;
  cursor: pointer;
}
@media (max-width: 1440px) {
  .homelxwm .homewrapper .contacta h2 {
    font-size: 35px;
  }
  .homelxwm .homewrapper .contacta .cont .c_messsge #message h3 {
    font-size: 30px;
  }
}
@media (max-width: 800px) {
  .homelxwm .homewrapper .contacta h2 {
    font-size: 28px;
  }
  .homelxwm .homewrapper .contacta p {
    font-size: 16px;
  }
  .homelxwm .homewrapper .contacta .cont .img {
    width: 100%;
    float: none;
    margin-bottom: 15px;
  }
  .homelxwm .homewrapper .contacta .cont .c_messsge {
    width: 100%;
    display: block;
  }
  .homelxwm .homewrapper .contacta .cont .c_messsge #message h3 {
    font-size: 20px;
  }
}
